<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>Activity 12</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>

<body class="bg-dark">

	<h2 class="text-center text-light pt-3">Contact Me</h2>

	<div class="container">
<div class="card col-sm-12 col-md-8 col-xl-4 mx-auto my-auto bg-primary">
    
 	<form>

     <div class="card-body px-0">    
        <div class="row">
          
          <div class="col-12 text-center">

            <div class="form-group text-white">
              <label for="name" class="form-label">Name</label>
              <input type="text" class="form-control" id="name" placeholder="Input your name here" />
            </div>

            <div class="form-group text-white">
              <label for="email">Email address</label>
   		 		<input type="email" class="form-control" id="email" placeholder="Enter email">
    		</div>

            <div class="form-group text-white">
              <label for="contact" class="form-label"
                     >Contact Number</label
                >
              <input type="tel" class="form-control" id="contact" placeholder="+63 000 000 0000" />
            </div>

            <div class="form-group text-white">
				<label class="my-1 mr-2" for="concern">Concern</label>
  				<select class="custom-select my-1 mr-sm-2" id="concern">
    			  	<option selected>Quotation</option>
    			  	<option value="1">Quotation One</option>
    			  	<option value="2">Quotation Two</option>
    			  	<option value="3">Quotation Three</option>
    			</select>
  			</div>

  			<div class="form-group text-white">
    			<label for="message">Message</label>
    			<textarea placeholder="Enter your message here..." class="form-control" id="message" rows="5"></textarea>
 			 </div>

 			 
 			      <!-- Button trigger modal -->
 			      <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
 			        Send Email
 			      </button>

 			      <!-- Modal -->
 			      <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">

 			        <div class="modal-dialog" role="document">
 			          <div class="modal-content">

 			            <div class="modal-header">
 			              <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>

 			              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
 			                <span aria-hidden="true">&times;</span>
 			              </button>

 			            </div>

 			            <div class="modal-body">
 			              Message Successfully Sent
 			            </div>

 			            <div class="modal-footer">
 			              <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
 			              
 			              
 			            </div>

 			          </div>
 			        </div>
 			      </div>

 			            
        </div>
    </div>
      
   </form>
		</div>
</div>

			

	

<!-- JS -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
<!-- END of JS -->
</body>
</html>